Subject: Ticket Assigned - phone esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 06:44:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone esc kaltham                    Bot:  Hi again! Bot:  Please enter your name Customer:  kaltham Bot:  Hi Kaltham ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  1000010566692 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:32 AM, 05th Apr                   fatma                   Hi Kaltham, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           10:33 AM, 05th Apr
                      kaltham                    Hrll           10:33 AM, 05th Apr                     kaltham                    Hello*           10:33 AM, 05th Apr                     kaltham                    Can you please provide me with the driver phone number of my deliver because it's been 5 days now since I order and yet they didn't delivered it           10:34 AM, 05th Apr                     kaltham                    The state of my order is undelivered           10:34 AM, 05th Apr                     kaltham                    I believe that they have the wrong phone number but I contact max via phone and change my phone number           10:35 AM, 05th Apr                   fatma                   Could you please share your order number so that I can assist you further?           10:35 AM, 05th Apr                     kaltham                    1000010566692           10:35 AM, 05th Apr                   fatma                   Could you please allow me 2 minutes to ch
 eck your order details?           10:36 AM, 05th Apr                     kaltham                    Yes           10:36 AM, 05th Apr                   fatma                   9647266931           10:38 AM, 05th Apr                   fatma                   this is your order number           10:38 AM, 05th Apr                     kaltham                    ?           10:38 AM, 05th Apr                   fatma                   +971553349900           10:38 AM, 05th Apr                   fatma                   is this your correct contact number ?           10:39 AM, 05th Apr                     kaltham                    Worng phone number           10:39 AM, 05th Apr                     kaltham                    No           10:39 AM, 05th Apr                     kaltham                    0526650793           10:39 AM, 05th Apr                     kaltham                    I changed how come they still contacting the old phone number           10:39 AM, 05th Apr               
     fatma                   Thank you for sharing the correct contact number with me           10:39 AM, 05th Apr                     kaltham                    Can I come and pick my order?           10:39 AM, 05th Apr                     kaltham                    I can't wait more           10:40 AM, 05th Apr                     kaltham                    Or they will deliver it today!           10:40 AM, 05th Apr                   fatma                   Sorry we can not change the delivery method after placing the order           10:41 AM, 05th Apr                   fatma                   we will do our best to deliver this order ASAP           10:41 AM, 05th Apr                     kaltham                    This is the second time I change my phone number           10:41 AM, 05th Apr                     kaltham                    Please check that they are informed of this           10:42 AM, 05th Apr                   fatma                   okay i will confirm with you by 
 email           10:43 AM, 05th Apr                   fatma                   Is there anything else i can help you with?           10:43 AM, 05th Apr                     kaltham                    No thank you           10:43 AM, 05th Apr                     kaltham                    Please do           10:43 AM, 05th Apr                   fatma                   Okay i will           10:43 AM, 05th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2354814